We have reached ehcp 0.30.9 - issues with Ubuntu 12.04

Minor changes, fixes. Hope this will be better..
As you know, Ubuntu 12.04 is just released.
ehcp has some ftp issues with this Ubuntu release, so,
do not try to use it in Ubuntu 12.04, until ftp is solved.
Also, do not upgrade your server to U. 12.04 until this is solved.

Edit: It is reported that:
"The way I solved the ftp issue with ubuntu 12.04 , was to remove
vsftpd 2.5 and install vsftpd 2.3 this package :
http://us.archive.ubuntu.com/ubuntu/pool/main/v/vsftpd/vsftpd_2.3.2-3ubu..."
thanks to "Junior"

Comments

Can someone tell me whats new in this version ?

Also mysql needs to be looked too because of this message:

Your PHP MySQL library version 5.1.62 differs from your MySQL server version 5.5.22. This may cause unpredictable behavior.

Remove vsftpd 2.5 and install 2.3, Is this a typeo?

Ubuntu 12.04 uses vsftpd v2.3.5, where Ubuntu 11.10 uses vsftpd v2.3.2

no this is not a typo,

read all this thread: http://ehcp.net/?q=comment/2814#comment-2814